Subject: Re: [lojban] pau le xamgu misno

From: Invent Yourself <[email-masked]>
Date: Tue, 9 Oct 2001 02:20:33 -0400 (EDT)

On Tue, 9 Oct 2001 [email-masked] wrote:

> mi la djez zo'u ma pa moi le ka do jundi tu'a ce'u .i la djez zukte
> mu'i le nu xendo ro do .i ja'eboku'i dy na pensi ji'o le sevzi .i
> li'a le nu se minde le cecmu kei le nu se minde le sevzi cu zmadu le
> ka frili .i piso'acai loi prenu la djez simsa le di'u ka

mi .e le mi bakni cu jitro la djez. .i mi tcidu tu'a do tezu'e le za'i
bandu B .i mi pu na sanji le dukse kamprije pe do

-- 
It's said that Mullah Omar has met two non-Muslims in his life. Others say
even that's not true.

Sami ul-Haq, Osama bin Laden's closest friend in Pakistan, runs the
"University for the Education of Truth," a fundamentalist institution that
educated and trained nine out of the Taliban's top 10 leaders.